git-cola

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
1
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
python3-sphinxcontrib-qthelp
1.0.2-8.fc33
1.0.3-1.fc33
2
python3-setuptools
46.4.0-4.fc33
47.1.1-1.fc33
2
python3-sphinxcontrib-applehelp
1.0.1-8.fc33
1.0.2-1.fc33
2
libacl
2.2.53-5.fc32
2.2.53-6.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-14.fc33
2
python3-sphinxcontrib-devhelp
1.0.1-8.fc33
1.0.2-1.fc33
2
python3-sphinxcontrib-serializinghtml
1.1.3-8.fc33
1.1.4-1.fc33
2
python3-sphinxcontrib-htmlhelp
1.0.1-8.fc33
1.0.3-1.fc33
2
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
2
popt
1.16-19.fc32
1.18~rc1-1.fc33
2
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
3
python3-pyqt5-sip
4.19.22-3.fc33
4.19.23-1.fc33
3
krb5-libs
1.18.2-3.fc33
1.18.2-7.fc33
3
alsa-lib
1.2.2-2.fc33
1.2.3-8.fc33
3
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
3
cups-libs
1:2.3.3-2.fc33
1:2.3.3-6.fc33
3
mesa-libgbm
20.1.0-1.fc33
20.1.1-1.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-14.fc33
3
openssh-clients
8.3p1-2.fc33
8.3p1-3.fc33
3
glibc-common
2.31.9000-13.fc33
2.31.9000-14.fc33
3
tzdata
2020a-1.fc33
2020a-2.fc33
4
ca-certificates
2020.2.40-3.fc32
2020.2.41-2.fc33
4
mesa-libGL
20.1.0-1.fc33
20.1.1-1.fc33
4
gnutls
3.6.13-6.fc33
3.6.14-2.fc33
4
pango
1.44.7-3.fc33
1.45.2-1.fc33
4
nss
3.53.0-1.fc33
3.53.0-2.fc33
4
redhat-rpm-config
156-1.fc33
160-1.fc33
4
nss-util
3.53.0-1.fc33
3.53.0-2.fc33
4
crypto-policies
20200527-4.gitb234a47....
20200610-1.git7f9d474....
4
librsvg2
2.48.6-1.fc33
2.48.7-1.fc33
4
mesa-libEGL
20.1.0-1.fc33
20.1.1-1.fc33
4
lcms2
2.9-7.fc32
2.10-1.fc33
4
libevdev
1.9.0-1.fc33
1.9.0-2.fc33
4
openssh
8.3p1-2.fc33
8.3p1-3.fc33
4
elfutils
0.179-2.fc33
0.180-2.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
fedora-repos
33-0.5
33-0.6
B
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
fedora-release-common
33-0.8
33-0.9
B
fedora-release-identity-basic
33-0.8
33-0.9
B
mesa-libglapi
20.1.0-1.fc33
20.1.1-1.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
nss-softokn
3.53.0-1.fc33
3.53.0-2.fc33
B
nss-sysinit
3.53.0-1.fc33
3.53.0-2.fc33
B
nss-softokn-freebl
3.53.0-1.fc33
3.53.0-2.fc33
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
fedora-release
33-0.8
33-0.9
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
gdb-minimal
9.1-7.fc33
9.1-8.fc33
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B

Most recent builds

complete
2020-06-03 04:54:56
git
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
1
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
2
perl-File-Find
1.36-453.fc33
1.36-454.fc33
2
perl-Git
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
git-core-doc
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
2
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-requests
2.23.0-3.fc33
2.23.0-4.fc33
2
perl-lib
0.65-453.fc33
0.65-454.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
2
python3-packaging
20.3-3.fc33
20.4-1.fc33
2
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
git-core
2.27.0-0.2.rc2.fc33
2.27.0-1.fc33
2
perl-POSIX
1.88-453.fc33
1.88-454.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
openssh-clients
8.3p1-1.fc33
8.3p1-2.fc33
3
perl-overload
1.30-453.fc33
1.30-454.fc33
3
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
3
pcre2
10.35-2.fc33
10.35-3.fc33
3
perl-Errno
1.30-453.fc33
1.30-454.fc33
3
systemd-libs
245.5-2.fc33
245.6-2.fc33
3
perl-IO
1.40-453.fc33
1.40-454.fc33
3
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
3
perl-Symbol
1.08-453.fc33
1.08-454.fc33
3
python3-six
1.14.0-4.fc33
1.15.0-1.fc33
3
perl-vars
1.05-453.fc33
1.05-454.fc33
3
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
3
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
librsvg2
2.48.4-1.fc33
2.48.6-1.fc33
4
perl-File-stat
1.08-453.fc33
1.08-454.fc33
4
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
4
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
4
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
4
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
4
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
4
nss
3.52.0-2.fc33
3.53.0-1.fc33
4
perl-mro
1.22-453.fc33
1.22-454.fc33
4
perl-overloading
0.02-453.fc33
0.02-454.fc33
4
nss-util
3.52.0-2.fc33
3.53.0-1.fc33
4
openssh
8.3p1-1.fc33
8.3p1-2.fc33
4
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
systemd
245.5-2.fc33
245.6-2.fc33
B
nss-softokn
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
systemd-pam
245.5-2.fc33
245.6-2.fc33
B
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-1.fc33
B
systemd-rpm-macros
245.5-2.fc33
245.6-2.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
nss-sysinit
3.52.0-2.fc33
3.53.0-1.fc33
B
Real build: git-cola-3.6-2.fc33
complete
2020-05-31 10:19:12
python3-devel
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
1
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
redhat-rpm-config
155-1.fc33
156-1.fc33
4
lilv
0.24.6-2.fc32
0.24.6-3.fc33
4
complete
2020-05-29 23:13:22
python3-sphinx
1:2.2.2-2.fc32
1:2.2.2-4.fc33
1
git
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
1
python3-qt5
5.14.2-2.fc33
5.14.2-3.fc33
1
python3-devel
3.8.3-1.fc33
3.9.0~b1-3.fc33
1
python3-babel
2.8.0-4.fc33
2.8.0-6.fc33
2
perl-Git
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
2
python3-sphinxcontrib-serializinghtml
1.1.3-6.fc32
1.1.3-8.fc33
2
python3-pygments
2.6.1-1.fc33
2.6.1-3.fc33
2
python3-sphinxcontrib-qthelp
1.0.2-6.fc32
1.0.2-8.fc33
2
python3-requests
2.23.0-1.fc33
2.23.0-3.fc33
2
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-sphinxcontrib-applehelp
1.0.1-6.fc32
1.0.1-8.fc33
2
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
2
python3-docutils
0.16-1.fc33
0.16-2.fc33
2
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
python3-snowballstemmer
1.9.0-5.fc32
1.9.0-6.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
python3-jinja2
2.11.2-3.fc33
2.11.2-5.fc33
2
python3-packaging
20.3-1.fc33
20.3-3.fc33
2
git-core-doc
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
2
python3-imagesize
1.1.0-2.fc32
1.1.0-3.fc33
2
python3-sphinxcontrib-htmlhelp
1.0.1-6.fc32
1.0.1-8.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
python3-sphinxcontrib-jsmath
1.0.1-6.fc32
1.0.1-8.fc33
2
python3-sphinxcontrib-devhelp
1.0.1-6.fc32
1.0.1-8.fc33
2
git-core
2.26.2-1.fc33
2.27.0-0.2.rc2.fc33
2
python3-sphinx-theme-alabaster
0.7.12-8.fc32
0.7.12-9.fc33
2
python3-qt5-base
5.14.2-2.fc33
5.14.2-3.fc33
2
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-urllib3
1.25.8-1.fc33
1.25.8-3.fc33
3
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
3
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
3
python3-chardet
3.0.4-15.fc32
3.0.4-17.fc33
3
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-dbus
1.2.16-1.fc33
1.2.16-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-markupsafe
1.1.1-5.fc32
1.1.1-6.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.0-1.fc33
3
python3-pytz
2020.1-1.fc33
2020.1-2.fc33
3
python3-pyqt5-sip
4.19.22-2.fc33
4.19.22-3.fc33
3
python3-six
1.14.0-2.fc32
1.14.0-4.fc33
3
python-qt5-rpm-macros
5.14.2-2.fc33
5.14.2-3.fc33
3
python3-idna
2.9-1.fc33
2.9-2.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
3
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
4
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
4
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
4
python3-pysocks
1.7.1-4.fc32
1.7.1-6.fc33
4
sord
0.16.4-3.fc33
0.16.4-5.fc33
4
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
4
libsemanage
3.0-3.fc32
3.0-4.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
2020-05-29 13:17:14
Package dependencies resolved successfuly
2020-05-29 12:35:26
Package resolution failed
  • Problem: package python3-pyqt5-sip-4.19.22-2.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-qt5-base-5.14.2-3.fc33.x86_64 requires python3-pyqt5-sip-api(12) >= 12.7, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-qt5-5.14.2-3.fc33.x86_64 requires python3-qt5-base(x86-64) = 5.14.2-3.fc33, but none of the providers can be installed
    - package python3-qt5-5.14.2-3.fc33.x86_64 requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
2020-05-29 12:14:10
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-qt5-5.14.2-3.fc33.x86_64
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-sphinx-1:2.2.2-4.fc33.noarch
2020-05-29 09:53:29
Package resolution failed
  • Problem: conflicting requests
    - nothing provides (python3.8dist(babel) >= 1.3 with (python3.8dist(babel) < 2 or python3.8dist(babel) >= 2.0)) needed by python3-sphinx-1:2.2.2-2.fc32.noarch
  • Problem: package python3-qt5-5.14.2-2.fc33.x86_64 requires python3-qt5-base(x86-64) = 5.14.2-2.fc33, but none of the providers can be installed
    - package python3-qt5-base-5.14.2-2.fc33.x86_64 requires python3-dbus, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-dbus-1.2.16-2.fc33.x86_64
complete
2020-05-27 17:42:30
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
3
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
3
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
3
pcre2
10.35-1.fc33
10.35-2.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
pcre2-utf16
10.35-1.fc33
10.35-2.fc33
3
openssh-clients
8.2p1-3.fc33
8.3p1-1.fc33
3
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
4
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
4
crypto-policies
20200312-1.git3ae59d2....
20200527-1.gitb234a47....
4
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
4
openssh
8.2p1-3.fc33
8.3p1-1.fc33
4
file
5.38-3.fc33
5.38-5.fc33
B
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
binutils
2.34.0-5.fc33
2.34.0-6.fc33
B
json-c
0.14-4.fc33
0.14-6.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
Previous history